/*
 * JRiReportXMLDataSourceFactory.java
 *
 * Created on 22 giugno 2004, 23.51
 */

package it.businesslogic.ireport.connection;

/**
 *
 * @author  Administrator
 */
public  class JRXMLDataSourceFactory {
    
     public net.sf.jasperreports.engine.JRDataSource createDatasource( )
    {
         JRXMLDataSource ds = new JRXMLDataSource("C:\\test_ireport.xml","/addressbook/address/ciccio");
        
        return ds;
    }
  
}
